Subject: Re: bug#26859: swish-e 2.4.7 fails to build

From: zimoun <[email-masked]>
Date: Mon, 28 Sep 2020 21:11:56 +0200

On Sun, 14 May 2017 at 13:09, [email-masked] (Ethan R. Jones) wrote:
> I managed to get it to build and pass the checks properly by adding 
> `--without-zlib --without-libxml2` to the configure options (see patch
> 26930 .)
> However I'm unaware how this may impact other uses of swish-e, I
> recommend closing this bug and opening a new bugs "swish-e lacks zlib support"
> and
> "swish-e lacks libxml2 support" 

Closing as asked.  BTW, Data Services reports it builds [1].

[1] <https://data.guix.gnu.org/repository/1/branch/master/package/swish-e/output-history>